/**
 * Theme Name: U-Design Child
 * Theme URI: https://udesigntheme.com/envato-market/
 * Description: This is a child theme of U-Design.
 * Author: Andon
 * Template: u-design
 * Version: 1.0.0
 */

/** 
 * IMPORTANT: By default this file is not loaded since it has no CSS preloaded. Loading it blank
 * will result in a CSS file needlessly being loaded. This will usually not affect the site appearance, 
 * but it's inefficient and extends your page's loading time.
 * 
 * If you decide to use this file make sure to enable it from the theme's 'General Options' section first, 
 * it's the last checkbox called 'Custom Styles'.
 */
                 
/*********** ADD YOUR CUSTOM CSS CODE BELOW THIS LINE: ***********/
.banner-in {
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    margin-top: 0px;
}
.banner-in img{
	width:100%;
}
.entry p{m
    margin-bottom: 16px;
    line-height: 26px;
    font-weight: 300;
    text-align: left;
	font-size: 16px;
}
.container_24.container-in #page-title, .container_24.container-in2 #page-title{ margin:0 0 40px 0}
.container_24.container-in #page-title h1, .container_24.container-in2 #page-title h1 {
	font-size: 30px;
    font-weight: 300;
    color: #008e3f;
    padding: 0 0 42px 0 !important;
}
.container_24.container-in #page-title h1::after,
.container_24.container-in2 #page-title h1::after{
	width: 30px;
    background: #7c7c7b;
    content: '';
    height: 1px;
    position: absolute;
    top:160px;
    margin-bottom: 40px;
    left: 20px;
}
#navigation-menu .sf-menu ul {
    top: 53px !important;
    border-top: 2px solid #008e3f;
    width: 200px !important;
}
#navigation-menu ul.sf-menu li li{
	margin-bottom:0;
	background-color: #1D1D1B;
}
#navigation-menu ul.sf-menu a{
    padding-top: 12px;
    padding-bottom: 12px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    opacity: .8;
	text-transform:uppercase;
}
.container_24.container-in{
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.container_24.container-in2{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.side-img-text, .side-img-b{ padding:0 15px;}
.side-img-text ul{
	margin: 0;
    padding: 0;
}
.side-img-text ul li{
	line-height: 1.5em;
    margin-left: 20px;
    margin-top: .8em;
    margin-bottom: .8em;
	text-indent: -15px;
	font-size: 16px;
    font-weight: 300;
	list-style:none;
	font-family: Gotham,sans-serif;
}
.side-img-text ul li sup{    margin-right: 7px;}

@media screen and (max-width: 480px){
.container_24.with-side-image .grid_16,
.container_24.with-side-image .grid_8{
    width:100%;
} 
#map {display:none;}
.team_details_closed {display:block!important;}
.find-product-head h2 {font-size:40px!important;}
#rev_slider_3_1_wrapper .slider-heading
{font-size:40px!important;line-height:48px!important;}

.container_24.container-in #page-title h1::after,
.container_24.container-in2 #page-title h1::after{
	width: 30px;
    background: #7c7c7b;
    content: '';
    height: 1px;
    position: absolute;
    top:80px!important;
    margin-bottom: 40px;
    left: 0px!important;
}
.container_24.container-in #page-title h1, .container_24.container-in2 #page-title h1 {margin-top:40px!important;}

#slider-3-slide-13-layer-20 a.slider-button, #slider-3-slide-11-layer-23 a.slider-button, #slider-3-slide-10-layer-22 a.slider-button, #slider-3-slide-9-layer-21 a.slider-button {margin-top:20px!important;display:inline-block;}

.left-side-content{ padding:0;}	
#main-content{
    width: auto;
}
.container_24.with-side-image{
	width: 100%;
	}	
}
@media print, screen and (min-width: 768px){
.container_24.container-in #page-title, 
.container_24.container-in2 #page-title {
    margin-top: 70px;
}	
.banner-in {
    height: 400px;
    margin-top: 0px;
}
.container_24.container-in #page-title h1,
.container_24.container-in2 #page-title h1{
	font-size: 40px;
}
}
@media only screen and (max-width: 769px){
#main-content .main-content-padding {
    padding:15px  !important ; 
}	
#top-elements {display:none;}
}
@media screen and (min-width: 1088px){
.container_24.container-in #page-title, 
.container_24.container-in2 #page-title {
    margin-top: 70px;
}	
.banner-in {
    height: 564px;
    margin-top: -12px;
}
.container_24.container-in,
.container_24.container-in2	{
	padding-left: 40px !important;
	padding-right: 40px !important;
}
}
.container_24.container-i,
.container_24.container-in2{
    max-width: 1160px !important;
    margin-right: auto;
    margin-left: auto;
	width:auto !important;
}
.left-side-content{ }


.mtf-discription {
	width: 100%;
	max-width: 864px;
	margin: 80px auto;	
	color: #7c7c7b;
}
.mtf-discription p {
	font-size: 27px;
	line-height: 36px;
	font-weight: 300;
	text-align: center;
	margin:0;
	padding:0;
	margin-bottom:62px;
}
.mtf-discription h2{
	text-align: center;
	font-size: 24px;
    line-height: 36px;
    font-weight: 900;
    letter-spacing: 4px;
    text-transform: uppercase;
	font-family: Gotham,sans-serif !important;
	color:#1d1d1b;
	margin: 0 auto 9px;
}
.mtf-page {
    position: relative;
    text-align: center;
    overflow: hidden;
}
.mtf-page .col-image {
    display: flex;
    max-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    background-position:50%;
}
a, #isotope-options li a:hover, #isotope-options li a.selected, h3.accordion-toggle.active a {color:#7c7c7b;}
.mtf-page .col-image .icon {
    width: 85px;
    padding: 34%;
}
.mtf-page .col-image img{
		    transition: transform .3s ease;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	}
.mtf-page .col-image:hover img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.mtf-page h2 {
    padding-top: 20px;
    color: #1d1d1b;
    margin-top: 0;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 20px;
    margin-bottom: 0px;
	font-family: Gotham Medium !important;
}
.mtf-page p {
    color: #7c7c7bb8;
	text-align:center;
}
.mtf-section{
    margin-top: 80px;
    margin-bottom: 80px;
}
.mtf-section .section-padding, .partner-area .section-padding{
    padding-top: 80px;
    padding-bottom: 80px;
}
.mtf-section .section-padding.border-top{
	border-top: 1px solid #706f6f;
}
.mtf-section .section-padding .mtf-discription{
	margin-top:0;
	margin-bottom:0;
}
.mtf-section .section-padding .mtf-discription h1{
	font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
	margin-top:0;
	margin-bottom: 40px;
	color: #1d1d1b;
	text-align:center;
	font-family: Gotham !important;
}
.overlay .panel {
    cursor: pointer;
    overflow: hidden;
	padding: 5px 10px;
    position: relative;
    transition: opacity .5s;
}
.over {
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: #008e3f;
    transform: translatey(0%);
    transition: all .3s;
	opacity:0;
}
.over:hover{
	transform: translatey(0%);
	opacity:1;
    top:0;
}
.overlay .panel .over {        
	margin:5px 10px 5px;
    background-color: #008e3f;
    transform: translatey(-100%);
    transition: all .3s;
	opacity:0;
}
.overlay .panel:hover .over{
	transform: translatey(0%);
	opacity:1;
    top:0;
}
.over h2 {
    padding-top: 20px;
    font-weight: 500;
	text-transform: uppercase;
	color: #fff;
    margin-bottom: 15px;
}
.over p {
    color: #fff;
    line-height: 26px;
	font-size: 16px;
    font-weight: 300;	
	
}
.overlay .panel-section {
    position: absolute;
    padding-top: 38px;
    padding-bottom: 48px;
    right: .625rem;
    left: .625rem;
    text-align: left;
}
.overlay .panel-section button {
    background: transparent;
    cursor: pointer;
    border: none;
    outline: none;
}
.overlay .panel-section .panel-nav {
    height: 77px;
    padding: 0;
    position: absolute;
    width: 32px;
    z-index: 1;
    border-radius: 2px;
    color: #aaa;
    cursor: pointer!important;
    display: inline-block;
    font-size: 11px;
    margin: -40px 5px 0;
    outline: 0;
    text-align: center;
    text-decoration: none!important;
    top: 50%;
    overflow: hidden;
    box-shadow: none;
    height: 40px;
    width: 125px;
    line-height: 55px;
    margin-top: -20px;
    color: #c6c6c6;
    letter-spacing: .1em;
    font-weight: 300;
}
.overlay .panel-section .panel-nav.prev {
    transform: rotate(-90deg);
    left: -80px;
}
.overlay .panel-section .panel-nav.next {
    transform: rotate(90deg);
    right: -60px;
}
.overlay .panel-section .panel-section-close {
    height: 30px;
    padding: 7px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    color: #c6c6c6;
    font-size: 16px;
    text-align: right;
}
.overlay .panel-section .columns {
    margin-top: 0;
}
.overlay .panel-section .details {
    border-left: 1px solid #e7e7e7;
    padding-left: 15px;
    padding-right: 15px;
}
.overlay .panel-section .person-description {
    border-left: 1px solid #e7e7e7;
    padding-left: 15px;
    padding-right: 15px;
}
.overlay .panel-section .columns .column {
    padding-top: 0;
    padding-bottom: 0;
}
.overlay .panel-section .details p {
    color: #9d9d9c;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 1.5em;
    margin-bottom: 13px;
	text-align:left;
}
.divider-1 {
    width: 10px;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 15px;
    background-color: #7c7c7b;
}
.overlay .panel-section .image {
    padding-right: 15px;
}
 .overlay .panel-section .image .image1 {
    margin-bottom: 32px;
}
.overlay .panel-section .person-description .intro p, 
.overlay .panel-section .person-description .intro-gry p{
	text-align:left;
}
.overlay .panel-section .person-description .intro p {
    color: #008e3f;
}
.mtf-page .overlay {
    position: static;
	height:968px;
	overflow: visible;
	min-height: inherit !important;
}
.overlay .panel-section .markets, 
.overlay .panel-section .partners{
    text-align: left;
    padding: 20px 42px;
}
.panel-section .markets h2,
.overlay .panel-section .partners h2 {
    font-size: 18px;
	padding-top: 20px;
    font-weight: 500;	
}
.overlay .panel-section .markets ul{
    list-style-type: none;
    margin-bottom: 20px;
}
.overlay .panel-section .markets ul li{
    color: #878787;
    margin: 0;
	font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}
.overlay .panel-section .markets ul li a{
    color: #1d1d1b;
	font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}
.find-product-head{
	position:absolute;
	left:0;
	top:250px;
	width:100%;
}
.find-product-head h2{
	display:block;
	color:#000;
	font-size:55px;
	font-weight:600;
	text-align: center;
	font-family:'Gotham';
}
.overlay .panel-section .partners {
    border-left: 1px solid #e7e7e7;
}
@media print, screen and (min-width: 768px) {
}
@media screen and (min-width: 1088px) {
.columns.is-desktop {
    display: flex;
}
.is-hidden-desktop {
    display: none!important;
}
.column.is-2-desktop {
    flex: none;
    width: 16.66667%;
}
.column.is-4-desktop {
    flex: none;
    width: 33.33333%;
}
.column.is-half-desktop {
    flex: none;
    width: 43%;
}	
}
.fm-g{
	padding:0 10px;
}

#history {
    max-width: 1110px;
    height: 600px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding-top: 5px;
}
#history .next.disable, #history .next.disable:hover, #history .previous.disable, #history .previous.disable:hover {
    cursor: default;
    color: #e1e1e1;
}
#history .next, #history .previous {
    z-index: 2017;
}
#history .next, #history .previous {
    position: absolute;
    top: 4.8px;
    width: 64px;
    z-index: 2010;
    display: block;
    cursor: pointer;
    height: 600px;
    font: normal normal normal 38.4px/1 vc_entypo;
    color: #9d9d9c;
}
#history .previous {
    background: -moz-linear-gradient(left,#fff 0,#fff 50%,hsla(0,0%,100%,0) 100%);
    background: -webkit-linear-gradient(left,#fff,#fff 50%,hsla(0,0%,100%,0));
    background: -webkit-gradient(linear,left top,right top,from(#fff),color-stop(50%,#fff),to(hsla(0,0%,100%,0)));
    background: -o-linear-gradient(left,#fff 0,#fff 50%,hsla(0,0%,100%,0) 100%);
    background: linear-gradient(90deg,#fff 0,#fff 50%,hsla(0,0%,100%,0));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#00ffffff",GradientType=1);
}
#history .previous:before {
    content: "";
    background: url(/wp-content/uploads/2019/10/iocn-left.svg) no-repeat 50%;
    right: 4.8px;
    width: 15px;
    height: 24px;
    display: inline-block;
    left: 4.8px;
}
#history .next:before, #history .previous:before {
    position: relative;
    top: 64px;
    -webkit-transition: color .1s ease,left .1s ease-in-out,right .1s ease-in-out;
    -o-transition: color .1s ease,left .1s ease-in-out,right .1s ease-in-out;
    transition: color .1s ease,left .1s ease-in-out,right .1s ease-in-out;
}
#history .previous.disable:before {
    background: url(/wp-content/uploads/2019/10/iocn-left-hover.svg) no-repeat 50%;
}
#history .next {
    right: 0;
    text-align: right;
    background: -moz-linear-gradient(left,hsla(0,0%,100%,0) 0,#fff 50%,#fff 100%);
    background: -webkit-linear-gradient(left,hsla(0,0%,100%,0),#fff 50%,#fff);
    background: -webkit-gradient(linear,left top,right top,from(hsla(0,0%,100%,0)),color-stop(50%,#fff),to(#fff));
    background: -o-linear-gradient(left,hsla(0,0%,100%,0) 0,#fff 50%,#fff 100%);
    background: linear-gradient(90deg,hsla(0,0%,100%,0) 0,#fff 50%,#fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00ffffff",endColorstr="#ffffff",GradientType=1);
}
#history .next:before {
    content: "";
    background: url(/wp-content/uploads/2019/10/iocn-right.svg) no-repeat 50%;
    right: 4.8px;
    width: 15px;
    height: 24px;
    display: inline-block;
}
#history .next.disable:before {
    background: url(/wp-content/uploads/2019/10/iocn-right-hover.svg) no-repeat 50%;
}
#timeline {
    z-index: 2016;
    left: -130px;
}
#timeline, #timeline li {
    margin: 0;
    position: relative;
}
#timeline {
    list-style: none;
    padding: 0;
    width: 3000px;
    height: 86px;
    border-bottom: 1px solid #c6c6c6;
    z-index: 2000;
    -webkit-transition: margin-left .2s ease-in-out;
    -o-transition: margin-left .2s ease-in-out;
    transition: margin-left .2s ease-in-out;
}
#timeline li {
    font-size: 16px;
    font-weight: 400;
    font-family:sans-serif;
    text-align: right;
    bottom: -4px;
    display: inline-block;
    vertical-align: middle;
    line-height: 16px;
    height: 80px;
    width: 32px;
    color: #9d9d9c;
    letter-spacing: .08em;
    -webkit-transition: font-size .1s ease-in-out,color .1s ease-in-out,bottom .1s linear;
    -o-transition: font-size .1s ease-in-out,color .1s ease-in-out,bottom .1s linear;
    transition: font-size .1s ease-in-out,color .1s ease-in-out,bottom .1s linear;
}
#timeline li {
    background: url(https://www.dgc.co.nz/wp-content/uploads/2019/10/gray-icon.svg) no-repeat bottom 7px center;
}
#timeline li span {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    display: block;
}
#timeline li span {
    margin-top: 24px;
}
#timeline li.current span {
    margin-top: 0;
}
#timeline li.has-item {
    cursor: pointer;
    background: url(https://www.dgc.co.nz/wp-content/uploads/2019/10/green-icon.svg) no-repeat bottom 7px center;
}
#timeline li:not(:nth-child(5n)) {
    color: transparent;
}
#timeline li.current {
    color: #008e3f;
    font-size: 28px;
    background: url(https://www.dgc.co.nz/wp-content/uploads/2019/10/green-icon.svg) no-repeat bottom 7px center;
}
#history .current {
    z-index: 2015;
}
#items>div.current:before {
    height: 100%;
    top: 0;
    background: #008e3f;
}
#items>div:before {
    content: "";
    width: 1px;
    height: 80%;
    top: 10%;
    left: 0;
    -webkit-transition: top .1s ease-in-out,height .1s ease-in-out,background .1s ease-in-out;
    -o-transition: top .1s ease-in-out,height .1s ease-in-out,background .1s ease-in-out;
    transition: top .1s ease-in-out,height .1s ease-in-out,background .1s ease-in-out;
}
#items {
    height: 100%;
}
#items>div, #items>div:before {
    position: absolute;
    background: #fff;
}
#items>div {
    padding: 3em 0 0 2em;
    margin-left: 142px;
    width: 360px;
    height: 100%;
    -webkit-transition: margin-left .2s ease-in-out;
    -o-transition: margin-left .2s ease-in-out;
    transition: margin-left .2s ease-in-out;
}
@media screen and (max-width: 700px){
#items>div {
    margin-left: 100px;
    margin-left: calc(173px - 10%);
}
#items>div:before {
    content: "";
    width: 1px;
    height: 80%;
    top: 10%;
    left: 0;
	display:none;
    -webkit-transition: top .1s ease-in-out,height .1s ease-in-out,background .1s ease-in-out;
    -o-transition: top .1s ease-in-out,height .1s ease-in-out,background .1s ease-in-out;
    transition: top .1s ease-in-out,height .1s ease-in-out,background .1s ease-in-out;
}	
}
@media screen and (max-width: 660px){
#items>div {
    width: 60vw;
    margin-left: 73px;
    margin-left: calc(173px - 15%);
}}
@media screen and (max-width: 540px){
#items>div {
    width: 320px;
    margin-left: 65px;
}
}
@media screen and (max-width: 480px){
#items>div {
    margin-left: 55px;
    width: 65%;
    width: calc(100% - (65px + 3em));
}
}
@media screen and (max-width: 380px){
#items > div {
    margin-left: 0;
    padding: 3em 0 0;
    width: 100%;
}
}
.video-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20% 0;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-position:50% 80%;
}
.video-placeholder.global-v{
    padding: 18% 0 20%;
    background-position: 50% 0%;	
}
.video-placeholder h2 {
    margin-bottom: 10px;
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
	font-family: Gotham;
}
.video-placeholder .video-play-button {
    z-index: 12;
    min-width: 66px;
    max-width: 66px;
    border: 2px solid #fff;
    padding: 0 0 0 7px;
    min-height: 66px;
    max-height: 66px;
    background-color: transparent;
    border-radius: 100px;
    transition: all .3s;
}
.video-placeholder .video-play-button:hover{
    cursor:pointer;
    background-color:hsla(0,0%,100%,.2)
}
.video-placeholder .video-play-button:hover i{
    font-size:26px
}
.video-placeholder .video-play-button i {
    font-size: 23px;
    color: #fff;
    transition: all .3s;
}
.partner-area h1.large {
    margin-top: 190px;
    margin-bottom: 50px;
    font-size: 57px;
    line-height: 60px;
    letter-spacing: 2px;
    text-align: center;
    font-weight:700;
    text-transform: uppercase;
}
.bg-green, .contact_form {
    background-color: #e3f0e4;
}
.contact_form {
    padding-top: 80px;
    padding-bottom: 80px;
}
.contact_form h2{
	font-size: 57px;
    line-height: 60px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;	
}
#wpcf7-f3156-o1{
    width: 100%;
    max-width: 530px;
    margin-right: auto;
    margin-left: auto;	
}
.contact_info{
    width: 100%;
    max-width: 530px;
    margin-right: auto;
    margin-left: auto;
    text-align:center;
    margin-bottom:50px;
}
#wpcf7-f3156-o1 input, #wpcf7-f3156-o1 textarea{
    width: 100%;
    padding: 12px 15px;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 300;
    color: #878787;
    font-family: Gotham,sans-serif;
    letter-spacing: 1px;
    outline: 1px solid #e1e1e1;
    outline-offset: 0;
    border: none;
    background-color: #f9f9f9;
    transition: all .2s linear;
}
#wpcf7-f3156-o1 input.wpcf7-submit {
    margin-bottom: 0;
    transition: all .3s;
    width: 40%;
    padding: 12px 15px;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 300;
	text-transform:uppercase;
    color: #878787;
    letter-spacing: 1px;
}
@media screen and (max-width: 767px){
	.video-placeholder h2{font-size: 18px;}
	.video-placeholder .video-play-button {
    min-width: 55px;
    max-width: 55px;
    min-height: 55px;
    max-height: 55px;
}
.contact_form {
    padding-top: 35px;
    padding-bottom: 35px;
}
}
.bg-green h1.large {
    max-width: 600px;
    margin: 0 auto;
}
.bg-green .description {
    max-width: 750px;
    padding: 0;
    margin: 50px auto 0;
}
.bg-green .description p {
    font-size: 27px;
    line-height: 36px;
    font-weight: 300;
	text-align:center;
	color:#1d1d1b;
}
.contain h1 {
    margin-bottom: 23px;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.partner-area-grid .popular-category {
    display: block;
    padding: 21px 20px;
    font-size: 14px;
	margin:6px;
    line-height: 20px;
    color: #1d1d1b;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #1d1d1b;
}
.partner-area-grid .popular-category:hover{
    color:#fff;
    font-weight:400;
    background-color:#1d1d1b
}
.one-quarter{
	padding: .625rem;
}
@media screen and (max-width: 767px){
.container_24.container-in {
    padding-left: 15px !important;
    padding-right: 15px !important;
}	
.overlay .panel-section .markets{padding: 0px 0px;}	
.entry p {
    font-size: 16px;
    line-height: 26px;
	margin-bottom:0;
}
.fm-g {
    padding: .625rem 0;
}	
.mtf-section .section-padding, .partner-area .section-padding {
    padding-top: 35px;
    padding-bottom: 35px;
}
.mtf-section, .mtf-discription {
    margin-top: 35px;
    margin-bottom: 35px;
}
	.overlay .panel-section{ position:relative;}
	.overlay .panel .over{ padding:10px 10px 0px;}
	.overlay .panel-section .details, .overlay .panel-section .person-description {
    border-left: 0;
    padding-left: 0;
    padding-right: 0;
}
	.overlay .panel-section .details p{margin:0;}
	.overlay .panel-section {    
    right: 0rem;
    left: 0rem;
}
	.divider{ display:none}
	.overlay .panel-section .image {
    padding-right: 0;
}
.overlay .panel {
    padding: 10px 0;
}
.overlay .panel .over {
	margin: 10px 0px 0px;}
.overlay .panel .over {
	margin: 10px 0px 0px;}
	.overlay .panel-section .panel-nav.prev, .overlay .panel-section .panel-nav.next{ display:none}	
}

.banner {
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.description {
    width: 100%;
    max-width: 864px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    color: #7c7c7b;
}
.description h1 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    letter-spacing: 4px;
    text-transform: uppercase;
	margin-bottom:30px;
	font-family: Gotham Medium;
}
.description p {
    font-size: 27px;
    line-height: 36px;
    font-weight: 300;
}
.content-container h2 {
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 500;
	margin-top:0;
}
.dgc-content{
	padding-right:20px;
}
.content-container p {
    margin-bottom: 16px;
    line-height: 26px;
    font-weight: 300;
    text-align: left;
}
.gray-small h2 {
    padding-top: 20px;
    font-weight: bold;
	font-size: 16px;
    line-height: 26px;
	margin-top:0px;
	color:#7c7c7b;
}
.divider2{
    width:10px;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 15px;
    background-color: #7c7c7b;
}
.text-left-small p {
    color: #7c7c7b;
	font-size: 13px;
    line-height: 21px;
}
@media print, screen and (min-width: 1088px){
.partner-area1 .page-section, .dgc-trust .page-section, 
.bg-light-green.page-section, .empty-white.page-section {
    margin-top: 80px;
    margin-bottom: 80px;
}
.banner {
    height: 564px;
}
}
@media print, screen and (min-width: 768px){
.partner-area1 .page-section, .dgc-trust .page-section, 
.bg-light-green.page-section, .empty-white.page-section {
    margin-top: 80px;
    margin-bottom: 80px;
}
.banner {
    height: 564px;
}	
}
.dgc-trust .banner-logo {
    text-align: center;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translateY(-50%) translateX(-50%);
}
.category-container h1 {
    margin-bottom: 30px;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.category-container .category-inner .tab-button .button {
    padding: 10px 20px;
    font-size: 14px;
    color: #1d1d1d;
    background-color: transparent;
    border: none;
    border-right: 1px solid #e1e1e1;
    transition: all .3s;
	letter-spacing: 2px;
    text-transform: uppercase;
	display:inline-block;
	cursor:pointer;
}
category-container .category-inner .tab-button .button:hover {
    color:#008E3F!important;
}
.category-container .category-inner .tab-button {
    margin-bottom: 30px;
    text-align:center;
}
.category-container .category-inner .tab-button .button:last-child {
    border-right: none;
}
.category-container .category-inner .tab-button .button:first-child {
    padding-left: 0;
}
.category-container .category-individual {
    margin-bottom: 10px;
}

.hover-image{
    display:block;
    overflow:hidden;
    position:relative;
	margin:0;
}
.hover-image:before{
    display:block;
    content:"";
    width:100%;
    padding-top:65.88235%
}
.hover-image>.ratio-box{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0
}
.hover-image.wide{
    position:relative
}
.hover-image.wide:before{
    display:block;
    content:"";
    width:100%;
    padding-top:56%
}
.hover-image .image,.hover-image.wide>.ratio-box{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0
}
.hover-image .image{
    background-size:cover;
    background-repeat:no-repeat;
    background-position:top;
    transition:transform .3s ease-in-out;	
}
.hover-image .image-overlay{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    display:flex;
    justify-content:center;
    align-items:center;
    opacity:0;
    visibility:hidden;
    background:rgba(0,0,0,.2);
    transition:opacity 1s ease,visibility 1s ease
}
.hover-image:hover .image{
    transform:scale(1.1);
	overflow:hidden;	
}
.hover-image:hover .image-overlay{
    opacity:1;
    visibility:visible
}
.icon{
    font-size:22px;
    font-style:normal
}
.icon.white{
    color:#fff
}

.hover-image .image-overlay .copy-download-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 80px;
}
.hover-image .image-overlay .copy-download-link a {
    display: block;
    width: 32px;
    opacity: 1;
}
.hover-image .image-overlay:hover .copy-download-link{
	opacity:1;
	position:absolute;
	z-index:2
}
.name {
	padding: 9px 0 0;
    font-size: 16px;
    margin-bottom: 0 !important;
    font-weight: 300;
    color: #333333;
    height: 53px;
	overflow:hidden;
}
.video-open .video-inner {
    height: 102vh;
    background: #010001;
}
.video-actions{
    z-index:9999;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    display:none
}
.video-actions .video-action{
    display:block;
    position:absolute;
    background:none;
    border:none;
    cursor:pointer;
    padding:15px
}
.video-actions .video-action i{
    color:#fff
}
.video-actions .video-close{
    left:16px;
    bottom:16px
}
.video-actions .video-mute{
    right:70px;
    bottom:16px
}
.video-actions .video-play{
    right:16px;
    bottom:16px
}
.translation-in-video{
    width:200px;
    height:32px;
    display:block;
    position:absolute;
    right:136px;
    bottom:25px;
    border-radius:2px
}
@media screen and (max-width:767px){
    .translation-in-video{
        left:30px;
        bottom:75px
    }
.container_24.container-in {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.description p {
    font-size: 16px;
    line-height: 26px;
}
.bg-light-green {
    padding: 10px !important;
}	
}
.translation{
    width:100%;
    padding:0 16px;
    border:1px solid #e1e1e1;
    border-top:0;
    height:48px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    font-family:Gotham,sans-serif;
    font-size:14px;
    color:#1d1d1b;
    letter-spacing:.72px;
    line-height:20px;
    background:url(https://www.dgc.co.nz/wp-content/uploads/2019/10/dropdown-icon.svg) right 20px center/14px 9px no-repeat #f9f9f9
}
.translation:-moz-focusring{
    color:transparent;
    text-shadow:0 0 0 #000
}
.translation:focus{
    outline:0
}
.translation::-ms-expand{
    display:none
}
.translation-in-video{
    width:200px;
    height:32px;
    display:block;
    position:absolute;
    right:136px;
    bottom:25px;
    border-radius:2px
}
@media screen and (max-width:767px){
    .translation-in-video{
        left:30px;
        bottom:75px
    }
}
.eg-blog-spa-element-0 {
    font-size: 16px !important;
    line-height: 26px !important ;
    font-family: inherit  !important;
}
.eg-blog-spa-element-0-a{ text-align: left !important;}
.eg-blog-spa-element-6-a{
    text-align: left !important;
    clear: none !important;
    margin: 0 !important;
}
.eg-blog-spa-element-6 {
    font-size: 13px !important;
    line-height: 21px !important;
    color: #7c7c7b !important;
    font-weight: 400 !important;
    font-family:inherit  !important;
    text-transform: capitalize !important;
}
.eg-blog-spa-element-6:hover {
    font-size: 13px !important;
    line-height: 21px !important;
    color: #7c7c7b !important;
    font-weight: 400 !important;
}
.bg-light-green {
    background-color: #f1f8f2;
	padding:50px 30px;
}
.text-left, .standard-desc p{ text-align:left !important;}
.dis-pera{margin-bottom:50px;}
.dis-pera p{
	text-align:center;
}
.standard-desc {
    padding-left: 10px;
}
.empty-white h3 {
    font-size: 16px;
    color: #7c7c7b;
    text-align: center;
	font-weight:400;
}
.divider.large {
    width: 66px;
    margin: 30px auto;
}
.homepage_videos_poster{
	padding: 20% 0;
    text-align: center;	
}
.poster_image{
	    background-position: center;
    background-size: cover;
	margin-bottom:0 !important;
}
.video_discription_content{
	padding: 0px 70px !important;
    text-align: center;
}
.wpb_wrapper h4{
	font-size: 24px;
    line-height: 36px;
    font-weight: 500;
	color: #1d1d1b;
	letter-spacing: 6px;
	font-family: Gotham Medium !important;
}
.video_discription_content p{
	font-size: 14px;
    line-height: 22px;
    color: #706f6fb8;
	margin:0;
}
.leadership-im{
	padding:.625rem
}
.leadership-im h2 {
    padding-top: 10px;
    font-weight: 500;
    margin-top: 0;
    font-size: 16px;
    line-height: 26px;
    color: #7c7c7b;
	font-family: Gotham Medium;
    margin-bottom: 0px;
}
.leadership-im p {
    color: #7c7c7b;
    font-size: 13px;
    line-height: 21px;
    text-align: left;
}
.container_24.leadership_main{
	max-width:1160px;
}
.container_24.leadership_main .description h1{
	margin-top:30px;
}
@media print, screen and (min-width: 768px){
.container_24.leadership_main {
    padding-left: 30px;
    padding-right: 30px;
}
	
}
@media screen and (min-width: 1088px){
.container_24.leadership_main {
    padding-left: 40px;
    padding-right: 40px;
}
}	
.video_family_full{
	position: fixed;
    width: 100%;
    z-index: 9501;
    height: 100%;
    top: 0;
	background: #000;
}
.video-inner{ width:100%;}
.partner-mix{
	padding:.625rem;
	padding-bottom:25px;
}
.disclaimer_popup{
    transform: translateX(-50%);
    left: 50%;
    max-width: 720px;
    width: 100%;
    top: 100px;
    right: 15px;
    z-index: 9996;
    position: absolute;
    background: #fff;	
}
@media print, screen and (min-width: 768px){
.dgc-modal {
    margin: 80px 0;
    padding: 50px 58px;
}
.dgc-modal h1 {
    font-size: 40px;
    line-height: 40px;
}
.dgc-modal p {
    font-size: 16px;
    line-height: 26px;
}
.dgc-modal .dgc-button {
    margin-top: 39px;
}	
}
.dgc-modal .dgc-button {
    background-color: transparent;
    border: 1px solid #1d1d1b;
    margin: 19px 0 0;
    font-size: 14px;
    z-index: 9;
    letter-spacing: .1em;
    padding: 11px 15px;
    font-weight: 400;
    color: #1d1d1b;
    border-radius: 0;
    min-width: 156px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
	cursor:pointer;
}
.dgc-modal .dgc-button:hover {
	color:#fff;
    background-color: #1d1d1b;
    border: 1px solid #1d1d1b;
}
.dgc-modal hr {
    border: 0;
    border-bottom: 1px solid #1d1d1b;
    width: 30px;
    margin: 27px 0 20px;
    display: inline-block;
}
.dgc-modal p {
    font-family: Gotham,sans-serif;
    font-weight: 300;
    color: #706f6f;
    letter-spacing: 0;
    font-size: 14.4px;
    line-height: 24px;
    z-index: 9999;
}
.dgc-modal h1 {
    font-family: Gotham,sans-serif;
    font-weight: bolder;
    color: #008e3f;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    font-size: 40px;
    line-height: 40px;
}
.dgc-modal {
    background: #fff;
    padding: 28px 29px;
    max-width: 720px;
    margin: 30px 0;
    position: relative;
    top: 0;
}
.dgc-overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: -15px;
    bottom: 0;
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 9995;
    overflow-y: scroll;
}
#page-content #content-container, .entry{padding: 0;}
.fram-penal{
	padding: .625rem;
}
.fram-penal h2{
	padding-top: 20px;
    font-weight: 500;
	font-size: 16px;
    line-height: 26px;
	color: #7c7c7b;
	margin-bottom: 15px;
	font-family: Gotham Medium;
	margin:0px;
}
.fram-penal p{ text-align:left; margin:0; padding:0;font-size: 13px;}
.grid_6.mi-h {
    min-height: 425px !important;
}
h3{
	font-family: Gotham Medium !important; 
	font-weight:500 !important;
	font-size: 24px;
    line-height: 36px;
	letter-spacing: 6px;
	margin-top:80px;
	text-transform: uppercase;
}
.esg-filters{
	display:none !important;
}
.flat-custom-button, .flat-custom-button:visited{
	border-radius:0;
}
.flat-custom-button span{
    border-radius: 0;
    padding: 7px 11px !important;
    font-size: 11px !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #1d1d1b !important;
    border: 1px solid #1d1d1b !important;
    background-color: transparent !important;
    font-family: Gotham,sans-serif;
    line-height: 26px;
}
.entry .divider{width: 30px;}
.no-breadcrumbs-padding {
    padding: 0 !important;
}
@media only screen and (max-width: 769px){
.wpb_wrapper h2{
	font-size: 18px;
	font-weight: 400;
	font-family: Gotham,sans-serif !important;	
}
	h3{margin-top:0;}
	#history{height: 400px;}
i.circle-wrap{
	font-size: 1.3em;
}
#home-page-content #content-container {
    padding: 20px 15px;
}	
.video_discription_content {
    padding: 30px 0px !important;
}
.wpb_wrapper p{
	font-size: 16px !important;
	line-height: 26px !important;
	font-weight: 300 !important;
	font-family: Gotham,sans-serif !important;	
	}
	.esg-grid .mainul li.eg-blog-spa-wrapper{
		padding: 10px 0;
	}	
}
@media print, screen and (min-width: 768px) and (max-width: 959px){
	.mtf-section .section-padding{padding-bottom: 0px;}	
	.mtf-section {
    margin-bottom: 0px;
}
.container_24 .grid_6 {
    width: 25%;
}	
.grid_6.mi-h {
    min-height: 455px !important;
}	
.container_24 .grid_6.working_people {
    width: 360px;
}		
}
.wpb_wrapper table {
    margin-top: 60px;
    padding-top: 10px;
    padding-bottom: 0;
	width:100%;
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #ddd;
    font-family: Gotham,sans-serif;
}
.esg-entry-media:hover .esg-media-poster{transform:scale(1.1);}

#navigation-menu ul.sf-menu > li.current-page-ancestor > a > span,
#navigation-menu ul.sf-menu > li.current-menu-ancestor > a > span,
#navigation-menu ul.sf-menu > li.current-menu-parent > a > span,
#navigation-menu ul.sf-menu > li.current-page-parent > a > span,
#navigation-menu ul.sf-menu > li.current_page_parent > a > span,
#navigation-menu ul.sf-menu > li.current_page_ancestor > a > span {
  color: #008E3F;
}
.current-menu-item > a > span {
	color: #008E3F;
}
.privaciy-policiy h2 {
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 500;
	color: #1d1d1b;
	font-family: Gotham Medium;
}
.privaciy-policiy p {
    margin-bottom: 16px;
    line-height: 26px;
    font-weight: 300;
    text-align: left;
	padding:0;
}
.privaciy-policiy h3 {
	font-size: 19px;
    font-weight: 400 !important;
    color: #1d1d1b;
    margin: 0;
    font-family: Gotham,sans-serif !important;
    text-transform: none;
    letter-spacing: inherit;
    line-height: normal;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    line-height: 1.5em;
    margin-left: 20px;
    margin-top: .8em;
    margin-bottom: .8em;
	color: #706f6f;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;	
}
#slider-2-slide-5-layer-1{
	width:100px !important;
	height:100px !important;
	margin-top:66px !important;
}
#slider-2-slide-8-layer-1,
#slider-2-slide-7-layer-1, 
#slider-2-slide-6-layer-1{
	width:100px !important;
	height:100px !important;
	margin-top:96px !important;
}
#slider-2-slide-8-layer-1 img,
#slider-2-slide-5-layer-1 img,
#slider-2-slide-7-layer-1,
#slider-2-slide-6-layer-1 img{
	width:100%;
}
#slider-2-slide-8-layer-2,
#slider-2-slide-5-layer-2, 
#slider-2-slide-6-layer-2,
#slider-2-slide-7-layer-2{
	font-size: 74px !important;
    line-height: 74px !important;
	letter-spacing: 4px !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
	font-family:Gotham Medium !important;
}
#slider-2-slide-8-layer-2,
#slider-2-slide-6-layer-2, 
#slider-2-slide-7-layer-2{
	margin-top:40px !important
}
#slider-2-slide-8-layer-3,
#slider-2-slide-5-layer-3, 
#slider-2-slide-6-layer-3,
#slider-2-slide-7-layer-3{
    font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 26px !important;
	margin-top: 20px !important;
	text-align: center !important;
	margin-bottom:0 !important;
	font-family: Gotham,sans-serif !important;
}
#slider-2-slide-8-layer-3, 
#slider-2-slide-7-layer-3{
	margin-top: 0px !important;		
}
#slider-2-slide-6-layer-3{
	margin-top: 10px !important;
}
#slider-2-slide-8-layer-4,
#slider-2-slide-5-layer-4, 
#slider-2-slide-6-layer-4,
#slider-2-slide-7-layer-4{
	padding: 10px 20px 8px !important;   
    font-size: 11px !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
	margin-top: 50px !important;
	line-height: 1 !important;
    font-family: Gotham,sans-serif !important;
}
#slider-2-slide-8-layer-4,
#slider-2-slide-7-layer-4{
	margin-top: -20px !important;
}
#slider-2-slide-6-layer-4{margin-top: 10px !important;}
.footernotes tbody tr:first-child td{
	padding-top:12px;
}
.footernotes tbody tr:last-child td{
	padding-bottom:12px;
}
.footernotes td:first-child{
	width:25px;
}
.footernotes td{
	padding-top:2px;
	padding-bottom:2px;
}
@media print, screen and (min-width: 768px) and (max-width: 959px){}
@media screen and (max-width:767px){
#slider-2-slide-5-layer-1, 
#slider-2-slide-6-layer-1,
#slider-2-slide-7-layer-1,
#slider-2-slide-8-layer-1{	
	width:50px !important;
	height:50px !important;
	margin-top:0 !important;
}	
#slider-2-slide-5-layer-2, 
#slider-2-slide-6-layer-2,
#slider-2-slide-7-layer-2,
#slider-2-slide-8-layer-2{	
    margin: 12px 0 5px !important;
    font-size: 33px !important;
    line-height: 39px !important;
    letter-spacing: 4px !important;
    text-transform: uppercase !important;
	top:-30px;
}
#slider-2-slide-8-layer-2,
#slider-2-slide-7-layer-2{
	margin: 10px 0 0px !important;
}	

#slider-2-slide-6-layer-2{
	margin: 0px 0 0px !important;
}
#slider-2-slide-8-layer-3,
#slider-2-slide-5-layer-3, 
#slider-2-slide-6-layer-3,
#slider-2-slide-7-layer-3{
	white-space: pre-wrap !important;
    font-size: 20px !important;
	margin-top: 0px !important;
	margin-bottom: 0 !important;
}
#slider-2-slide-8-layer-3,
#slider-2-slide-7-layer-3{
	margin-top: -20px !important;
}
#slider-2-slide-6-layer-3{
	margin-top: -40px !important;
}	
#slider-2-slide-8-layer-4,
#slider-2-slide-5-layer-4, 
#slider-2-slide-6-layer-4,
#slider-2-slide-7-layer-4{	
	margin-top: -10px !important;
} 
#slider-2-slide-6-layer-4{
	margin-top: -40px !important;
}
#slider-2-slide-5-layer-4{
	margin-top: -20px !important;
}
.mtf-discription p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
}	
}
#slider-3-slide-13-layer-20,
#slider-3-slide-11-layer-23,
#slider-3-slide-10-layer-22,
#slider-3-slide-9-layer-21{}
#slider-3-slide-13-layer-20 .slider-icon,
#slider-3-slide-11-layer-23 .slider-icon,
#slider-3-slide-10-layer-22 .slider-icon,
#slider-3-slide-9-layer-21 .slider-icon{
    width: 100px;
}
#slider-3-slide-13-layer-20 .slider-icon img,
#slider-3-slide-11-layer-23 .slider-icon img,
#slider-3-slide-10-layer-22 .slider-icon img,
#slider-3-slide-9-layer-21 .slider-icon img{
    width: 100%;
}
#slider-3-slide-13-layer-20 h1.slider-heading,
#slider-3-slide-11-layer-23 h1.slider-heading,
#slider-3-slide-10-layer-22 h1.slider-heading,
#slider-3-slide-9-layer-21 h1.slider-heading{
	font-size: 71px;
    line-height: 1.025em!important;
    letter-spacing: 6px;
    text-transform: uppercase !important;
    font-weight: normal !important;
    text-align: center !important;
    color: #fff !important;
    margin: 25px 0 5px !important;
    vertical-align: middle !important;
    padding: 0 !important;
    font-family: Gotham Medium !important;
}
#slider-3-slide-13-layer-20 p.slider-perah,
#slider-3-slide-11-layer-23 p.slider-perah,
#slider-3-slide-10-layer-22 p.slider-perah,
#slider-3-slide-9-layer-21 p.slider-perah{
	white-space: pre-wrap !important;
    font-size: 25px !important;
    text-align: center !important;
    color: #fff !important;
    margin-bottom: 28px !important;
    padding: 0 !important;
    line-height: 26px !important;
    letter-spacing: 0 !important;
	vertical-align: middle !important;
	
}
#slider-3-slide-13-layer-20 p.slider-perah{
	margin-bottom: 8px !important;
}
#slider-3-slide-13-layer-20 a.slider-button,
#slider-3-slide-11-layer-23 a.slider-button,
#slider-3-slide-10-layer-22 a.slider-button,
#slider-3-slide-9-layer-21 a.slider-button{
    padding: 10px 20px 8px !important;
    font-size: 11px !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    margin: 0px;
    line-height: 1 !important;
    font-family: Gotham,sans-serif !important;
    color: #fff;
    background-color: #1d1d1b;
}
#slider-3-slide-13-layer-20 a.slider-button:hover,
#slider-3-slide-11-layer-23 a.slider-button:hover,
#slider-3-slide-10-layer-22 a.slider-button:hover,
#slider-3-slide-9-layer-21 a.slider-button:hover{
	color: #1d1d1b;
    background-color: #fff;
}

#logo h1 a, #logo .site-name a {
    background-size: 155px 50px;
	width: 155px;
    height: 50px;
}
.eg-blog-spa-nostyle-element-31 {
    width: 10px;
    margin: 0px;
    margin-bottom: -12px;
    margin-top: 0px;
}
.esg-content a{
	display: block !important;
    clear: both !important;
    margin: 0px 0px 0px 0px !important;
    position: relative !important;
	color: #7c7c7b;
}
.fom-divider .divider{
	width: 100% !important;
    color: #333333;
    padding-top: 1px;
    background: #333333;
	    margin-top: 80px;
}
body, .posts-counter, h3.accordion-toggle a{
	color: #706f6fb3;
}
.wpb_wrapper h2 {
    font-weight: bold;
    font-family: Gotham !important;
}